Bug 492436 - Please split documentation into anaconda-doc subpackage
Please split documentation into anaconda-doc subpackage
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks: AstronomyTracker
  Show dependency treegraph
 
Reported: 2009-03-26 16:01 EDT by Lubomir Rintel
Modified: 2009-06-09 18:33 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-09 18:33:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Rintel 2009-03-26 16:01:08 EDT
Hi,

Package's documentation is over 1 MB (anaconda-11.5.0.36, 3796 kbytes). Creating a -doc subpackage and moving the documentation files there would save considerable space on the live media.

Thanks in advance!
Comment 1 Jeremy Katz 2009-03-26 20:39:38 EDT
The bulk is just the changelog... which we also have in the package header.  So maybe we're just better off truncating the ChangeLog or not including it in the binary package.
Comment 2 Bug Zapper 2009-06-09 08:41:14 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 David Cantrell 2009-06-09 18:33:16 EDT
All spec file changelog entries before January 1, 2008 have been removed in rawhide's anaconda.

Note You need to log in before you can comment on or make changes to this bug.